QFLIGHT(1)

NAME
qflight - The QuakeForge Light Tool

SYNOPSIS
qflight <command> [options] FILE...

DESCRIPTION
qflight Takes a .bsp file generated by qfbsp and does light casting from all the static lights in the map.

COMMANDS
qflight accepts the following arguments as a command. Only one command may be used at a time.

-h, --help
    Show summary of options.

-V, --version
    Show the version of qflight.

OPTIONS
qflight takes the following arguments as options.

-q, --quiet
    Inhibit some of qflight's normal output.

-v, --verbose
    Display more output than usual.

-t, --threads (n)
    The number of threads to use.

-e, --extra
    By default qflight takes one sample from each light point, running with "-extra" enabled takes four samples and averages them. This gives smoother lighting/shadows but takes four times as long.

-d, --distance (n)
    Scales the fade distance of ALL lights. n>1 fades faster, n<1 fades slower.

-r, --range (n)
    Scales the brightness range of ALL lights without affecting their fade distance. n>.5 makes them brighter, n<.5 makes them darker.

AUTHORS
Colin Thompson (colinjamesthompson@tiscali.co.uk) ported this to quakeforge from
    the original id Software quake utils release.

SEE ALSO
quakeforge(1), qfbsp(1), qfvis(1)